"use client";
import { HumasLayout } from "@/components/layout/humas-layout";

export default function VisiMisiLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return <HumasLayout>{children}</HumasLayout>;
}
